apiVersion: v2
name: opentelemetry-operator
version: 1.66.0
dependencies:
  - name: opentelemetry-operator
    version: 0.75.1
    repository: https://open-telemetry.github.io/opentelemetry-helm-charts
